.megamenu{
position: absolute;
left: 0px;
top: 0px;
display: none;
background: #fff;
-moz-border-radius:15px;
webkit-border-radius:15px;
border-radius:15px;
border: 3px solid #ea8605;	
font: normal 12px Verdana;
padding:30px 30px 20px 30px;
}
.megamenuWhite a,
.megamenuBlue a,
.megamenu a {font-family:Arial; font-size:13px; font-weight:bold; color:#333333; text-decoration:none;}

.megamenu a:hover {color:#FF6600;}

.megamenuWhite .place,
.megamenuBlue .place,
.megamenu .place {margin:0 10px 0 0;}

.megamenu .lastItem {background:#fff; padding-top:14px; color:#f29319; font-size:14px; font-style:italic; font-weight:bold; border-top:1px solid #ee9e37; }
.megamenu .lastItem a {color:#8dc848; padding:0px; text-decoration:underline; font-size:12px;}

.megamenuWhite .column,
.megamenuBlue .column,
.megamenu .column{
float: left;
/*width: 200px; width of each menu column*/
background:#fff;
padding-right:70px;
border-right:1px solid #cccccc;
padding-left:25px;
margin-bottom:25px;
}

.megamenuWhite .first,
.megamenuBlue .first,
.megamenu .first {
	padding-left:0px;
}

.megamenuWhite .column ul,
.megamenuBlue .column ul,
.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenuWhite .column ul li,
.megamenuBlue .column ul li,
.megamenu .column ul li{padding:0px 0px 5px 0; border-bottom:1px solid #cccccc; margin-bottom:5px;}

.megamenuWhite .column ul li a,
.megamenuBlue .column ul li a,
.megamenu .column ul li a {display:block;}

.megamenu .column ul li a.active{ color: #FF6600;}

.megamenuBlue{
position: absolute;
left: 0px;
top: 0px;
display: none;
background: #fff;
-moz-border-radius:15px;
webkit-border-radius:15px;
border-radius:15px;
border: 3px solid #3891c9;	
font: normal 12px Verdana;
padding:30px 30px 20px 30px;
}
.megamenuBlue a:hover {color:#3891c9;}
.megamenuBlue .lastItem {background:#fff; padding-top:14px; color:#3891c9; font-size:14px; font-style:italic; font-weight:bold; border-top:1px solid #3891c9; }
.megamenuBlue .lastItem a {color:#3891c9; padding:0px; text-decoration:underline; font-size:12px;}
.megamenuBlue .column ul li a.active{ color: #3891c9;}

.megamenuWhite{
position: absolute;
left: 0px;
top: 0px;
display: none;
background: #fff;
-moz-border-radius:15px;
webkit-border-radius:15px;
border-radius:15px;
border: 3px solid #ea8605;
font: normal 12px Verdana;
padding:30px 30px 20px 30px;
}
.megamenuWhite a:hover {color:#FF6600;}

.megamenuWhite .column ul li a.active{ color: #ee9e37;}

.megamenuWhite .lastItem {background:#fff; padding-top:14px; color:#f29319; font-size:14px; font-style:italic; font-weight:bold; border-top:1px solid #ee9e37; }
.megamenuWhite .lastItem a {color:#8dc848; padding:0px; text-decoration:underline; font-size:12px;}
